/*     1064394 : 이미지      */
.img__1064394__ {max-width:100%}
.img__1064394__ * {box-sizing:border-box}
.img__1064394__ a {display:block;vertical-align:top}
.img__1064394__ img {width:px;vertical-align:top}

/*     112483 : 이미지      */
.img__112483__ {max-width:100%}
.img__112483__ * {box-sizing:border-box}
.img__112483__ a {display:block;vertical-align:top}
.img__112483__ img {width:px;vertical-align:top}

